Imports System.Collections.Generic


Public Interface ICatalog

  ReadOnly Property Cart() As ICart

  ReadOnly Property Bundles() As Dictionary(Of String, ICartItem)

  ReadOnly Property ServicePlans() As Dictionary(Of String, ICartItem)

  ' ReadOnly Property Promotions() As Dictionary(Of String, ICartItem)

End Interface